html{
    scroll-behavior: smooth
}
*{
    margin: 0px;
    padding: 0px;
    overflow:visible;
    scroll-margin: none;
}
body{
    background:linear-gradient(to right, rgb(127, 187, 127),white,rgb(190, 190, 190),rgb(127, 187, 127)) ;

}

#main-div{
    font-family: 'Times New Roman', Times, serif;
}

#back{
    color: white;
    border-bottom: 1px solid white;
}
#back:hover{
    color: white;
    border-bottom: 1px solid blue;
}
#image{
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
#img{
  
    background-color: var(--secondary-color);
    transform: scale(.5);
    -webkit-animation: mover 12s infinite  ;
    animation: 3s slideIn alternate infinite ease-in  forwards, 2s skewBg ease-in-out;
}
@keyframes skewBg {
  0% {
    transform: scale(.5);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes underline {
  100% {
    width: 100%;
  }
}

@keyframes slideIn {
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
.form-label{
    font-size: 20px;
    color: green;
    font-weight: bolder;
    font-family: 'Times New Roman', Times, serif;

}
input[type="password"],input[type="text"]{
    width: 100%;
    border: 1px solid green;
    outline-color: greenyellow;;
    padding: 5px;
    border-radius: 5px;
    color: green;
    font-family: 'Times New Roman', Times, serif;
    
}

